package com.bcxin.ars.dto;

public class PersonLevelDto {
	
	/**
    *保安人员数（排除 内勤人员）
    */
	private String personnum;
    
    /**
    *初级保安员证人数
    */
    private String cjnum;

    /**
    *中级保安员证人数
    */
    private String zjnum;

    /**
    *高级保安员证人数
    */
    private String gjnum;

    /**
    *保安管理师证人数
    */
    private String managernum;

    /**
    *高级保安管理师证人数
    */
    private String gjmanagernum;

	public String getPersonnum() {
		return personnum;
	}

	public void setPersonnum(String personnum) {
		this.personnum = personnum;
	}

	public String getCjnum() {
		return cjnum;
	}

	public void setCjnum(String cjnum) {
		this.cjnum = cjnum;
	}

	public String getZjnum() {
		return zjnum;
	}

	public void setZjnum(String zjnum) {
		this.zjnum = zjnum;
	}

	public String getGjnum() {
		return gjnum;
	}

	public void setGjnum(String gjnum) {
		this.gjnum = gjnum;
	}

	public String getManagernum() {
		return managernum;
	}

	public void setManagernum(String managernum) {
		this.managernum = managernum;
	}

	public String getGjmanagernum() {
		return gjmanagernum;
	}

	public void setGjmanagernum(String gjmanagernum) {
		this.gjmanagernum = gjmanagernum;
	}
    
}
